#problems-per-product {
    padding: 2.5%;
    width: 97.5%;
}

#problems-per-product.needs-to-scroll {
    width: 95%;
    padding: 2.5%;
    overflow-x: hidden;
 /* show all problems now 2015Mar
    height: 288px;
    overflow-y: auto;
    border: 1px solid black;
 */
}

.problems-per-product-row {
    display: block;
    width: calc(100% + 19px);
    vertical-align: top;
    clear: both;
    list-style: none;
}

.problems-per-product-row li {
    display: inline-block;
    width: 109px;
    margin-bottom: 10px;
    vertical-align: top;
    border: none;
    clear: none;
}

.problems-per-product-row li:last-child {
    margin-right: 0;
}

.problems-per-product-row li a{
    color: #565656;
    text-decoration: none;
}

.problems-per-product-row li img {
    width: 90px;
    height: 90px;
}

.problems-per-product-image-container{
    margin-bottom: 5px;
    display: block;
}

.problems-per-product-label-container {
    margin-right:3px;
    display: block;
}
#problems-per-product-header {
    margin-left: 2.5%;
}